Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: veiliheids updates  (gelezen 270 keer)

Offline rederik01

  • Lid
veiliheids updates
« Gepost op: 2013/02/10, 15:16:00 »
sinds ubuntu 10.04 merk ik dat veiligheidsupdates niet zo veilig zijn. ik verwacht iedere keer dat om mijn inlogcode wordt gevraagd, maar diverse keren startte de update automatisch. zou niet mogen. mijn hd heb ik inmiddels vervangen door een ssd. nadien 12.10 geïnstalleerd en ook daar ontmoet ik hetzelfde probleem. is er sprake van een veiligheid risico of zie ik spoken?

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: veiliheids updates
« Reactie #1 Gepost op: 2013/02/10, 15:25:27 »
Is normaal. In de nieuwste Ubuntuversies vraagt het systeem niet meer om je wachtwoord voor updates.

Was voor mij ook even wennen, maar eigenlijk is dit beter (gebruikersvriendelijker): de updatebronnen zijn immers per definitie te vertrouwen, en je hebt oudere versies van de op te waarderen pakketten immers al geïnstalleerd....

Overigens nog wat tips voor de SSD:
https://sites.google.com/site/computertip/ssd

Offline jan11000

  • Lid
  • Steunpunt: Nee
Re: veiliheids updates
« Reactie #2 Gepost op: 2013/02/10, 16:42:57 »
Bij bepaalde update's wordt er wel om een wachtwoord gevraagd, waar de grens ligt weet ik niet.

Offline Cumulus007

  • Lid
  • Steunpunt: Nee
Re: veiliheids updates
« Reactie #3 Gepost op: 2013/02/10, 21:01:25 »
Bij bepaalde update's wordt er wel om een wachtwoord gevraagd, waar de grens ligt weet ik niet.
De grens ligt bij updates die pakketten verwijderen of installeren. Die vereisen een wachtwoord. Je kunt de situatie terugdraaien naar zoals het in 10.04 was, maar persoonlijk zie ik daar het nut niet van in.